.overlay {
  height: 0%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: black;
  overflow-y: hidden;
  transition: 0.5s;
  z-index: 15;
  overflow-y: scroll;
}

.overlay-content {
  position: relative;
  top: 10%;
  width: 100%;
  text-align: center;
  line-height: 32px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover,
.overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: -25px;
  right: 0;
  font-size: 60px;
}

@media (max-width: 575.98px) {
  .overlay a {
    font-size: 22px;
  }
}
/* scrollbar */
.overlay::-webkit-scrollbar-track {
  background-color: #000000;
}

.overlay::-webkit-scrollbar {
  width: 6px;
}

.overlay::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: #4e4e4c;
}

#loading_screen {
  position: fixed;
  height: 100%;
  width: 100%;
  color: black;
  text-align: center;
  background-color: #e7e5df;
  z-index: 1000;
}

.loading {
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}